
QGIS Application - Bug report #11529

QGIS browser do not show anymore the table of attributes

2014-11-02 12:30 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Browser

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19799

Description

it just shows a column with "feature id".

it used to work until 2.2, broken in 2.4 and 2.6.

Associated revisions

Revision a68958fb - 2014-11-02 10:34 PM - Jürgen Fischer

browser: register editor widgets (fixes #11529)

Revision 4e9e9f48 - 2014-11-05 06:03 PM - Jürgen Fischer

browser: register editor widgets (fixes #11529)

History

#1 - 2014-11-02 01:35 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"a68958fbe389547ed3847e1388dc91fb368f1f62".
